Dear Understanding Society team,

| have a question regarding the variable ‘mvyr’ (and mvnth, mnever), these three variables are designed to capture when a
participant moved into their property yet around 90% of participants in wave 2,3,4,...11 have instead the entry ‘-8 inapplicable’.

Many of these participants are noted to have completed the full interview so | am unsure why the responses to these questions
appear to be missing. Why would a answers for these variable be deemed inapplicable?

| am interested in people moving home and was intending to use these variables, are there any alternative variables that could help
me to track where people moves to/from?

Best wishes,
Caroline

History

#1 - 05/31/2022 11:49 AM - Understanding Society User Support Team
- Category changed from Derived variables to Questionnaire content
- Status changed from New to Feedback

- % Done changed from 0 to 80

Dear Caroline,

In wave 1 the mvyr and mvmnth questions were asked of people who had not lived at current address whole life (if MvEver = 2), in later waves two
additional conditions were added, so the question was asked of people who had not lived at current address whole life (if MvEver = 2) AND their
interview outcome had been something else than an individual adult interview (e.g. proxy or youth; If Ff_Ivlolw <> 1) AND they were new entrants
never interviewed before (Ff_Everint <> 1). So, these questions were asked just once of most of the respondents and this information is not fed
forward, therefore in later waves the majority of respondents have -8. You need to copy/link this information from previous waves.

Best wishes,
Understanding Society User Support Team

#2 - 05/31/2022 11:49 AM - Understanding Society User Support Team

- Private changed from Yes to No

#3 - 11/30/2023 10:53 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
